Penning Trap Simulation Simulate particle behavior inside a Penning Trap

Loading...
Searching...
No Matches
Classes
PenningTrap.hpp File Reference

A class for simulating a Penning trap. More...

`#include <armadillo>`
`#include "constants.hpp"`
`#include "Particle.hpp"`

Go to the source code of this file.

## Classes
class | PenningTrap
| A class that simulates a Penning trap. More...

## Detailed Description

A class for simulating a Penning trap.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  0.1

Bug:
  No known bugs

Definition in file PenningTrap.hpp.